#d3-polar-container {
    width: 90%;
    max-width: 450px;
    height: 450px;
    margin: auto;
}

#polar-line-chart {
    width: 100%;
    height: 100%;
}

#polar-line-chart .line {
    fill: none;
    stroke: steelblue;
    stroke-width: 1px;
}

#polar-line-chart .domain {
    display: none;
}

#polar-line-chart .year-text {
    font-family: sans-serif;
    font-size: 14px;
}

#polar-line-chart .play-text {
    font-family: sans-serif;
    font-size: 18px;
    cursor: pointer;
    fill: #77bdee;
}

#polar-line-chart .play-text:hover {
    text-decoration: underline;
}
